<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/im_empty_logo"
        android:layout_width="@dimen/dp_260"
        android:layout_height="@dimen/dp_230"
        android:layout_marginTop="30dp"
        android:background="@drawable/icon_empty_bank_card"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_empty_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="4dp"
        android:layout_marginTop="12dp"
        android:gravity="center"
        android:text="您暂未绑定银行卡\n绑定后可将收入结算"
        android:textColor="@color/color_999999"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/im_empty_logo" />

    <TextView
        android:id="@+id/tv_bind_card"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_gravity="bottom"
        android:layout_marginLeft="90dp"
        app:layout_constraintTop_toBottomOf="@+id/tv_empty_content"
        android:layout_marginTop="32dp"
        android:layout_marginRight="90dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="立即绑卡"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />

</androidx.constraintlayout.widget.ConstraintLayout>